<?php

namespace CleverReach\WooCommerce\Components\HookHandlers;

/**
 * Class GetProductHandler
 *
 * @package CleverReach\WooCommerce\Components\HookHandlers
 */
class Get_Product_Handler extends Hook_Handler {
	/**
	 * Handles get event on single product.
	 */
	public function handle() {
		if ( ! $this->should_handle_event() ) {
			return;
		}

		if ( ! empty( $_GET['crmailing'] ) ) {
			wc()->session->set( 'cr_mailing_id', $_GET['crmailing'] );
		}
	}
}
