<?php
/**
 * CleverReach WooCommerce Integration.
 *
 * @package CleverReach
 */

namespace CleverReach\WooCommerce\Database\Migrations;

use CleverReach\WooCommerce\Components\Utility\Shop_Helper;
use CleverReach\WooCommerce\Components\Utility\Update\Update_Schema;

/**
 * Class Migration_1_4_4
 *
 * @package CleverReach\WooCommerce\Database\Migrations
 */
class Migration_1_4_4 extends Update_Schema {
	/**
	 * @inheritDoc
	 * @throws \Exception
	 */
	public function update() {
		if ( ! $this->config_service->isUserOnline() ) {
			Shop_Helper::push_user_offline_notification();
		}
	}
}
