<?php
/**
 * CleverReach WooCommerce Integration.
 *
 * @package CleverReach
 */

namespace CleverReach\WooCommerce\Database\Migrations;

use CleverReach\WooCommerce\Components\Utility\Update\Update_Schema;

/**
 * Class Migration_1_2_0
 * @package CleverReach\WooCommerce\Database\Migrations
 */
class Migration_1_2_0 extends Update_Schema {

	/**
	 * @inheritDoc
	 *
	 * @throws RepositoryClassException
	 * @throws RepositoryNotRegisteredException
	 */
	public function update() {
		$this->config_service->set_plugin_updated_to_version_1_2_0();
	}
}

