<?php
/**
 * CleverReach WooCommerce Integration.
 *
 * @package CleverReach
 */

/**
 * Frontend controller.
 *
 * @var CleverReach\WooCommerce\Controllers\Clever_Reach_Frontend_Controller $this
 */
$cr_welcome_config = $this->get_welcome_config();

?>
<div class="cr-wc-container">
	<input type="hidden" id="cr-auth-url" value="<?php echo esc_url( $cr_welcome_config['authUrl'] ); ?>">
	<input type="hidden" id="cr-check-status-url"
		   value="<?php echo esc_url( $cr_welcome_config['checkStatusUrl'] ); ?>">

	<div class="cr-loader-big">
		<span class="cr-loader"></span>
	</div>

	<div class="cr-connecting">
	<span>
		<?php echo esc_html( __( 'Connecting...', 'cleverreach-wc' ) ); ?>
	</span>
	</div>

	<div class="cr-content-window-wrapper wpcontent">
		<div class="cr-welcome-content-window cr-iframe">
			<iframe id="cr-iframe" scrolling="no" src="<?php echo esc_url( $cr_welcome_config['authUrl'] ); ?>">
			</iframe>
		</div>
	</div>
