<?php
/**
 * CleverReach Uninstall
 *
 * Uninstalling CleverReach deletes all user data.
 *
 * @author      CleverReach
 * @category    Core
 * @package     CleverReach/Uninstaller
 * @version     1.4.8
 */

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}

require_once plugin_dir_path( __FILE__ ) . '/vendor/autoload.php';
require_once trailingslashit( __DIR__ ) . 'inc/autoloader.php';

global $wpdb;

\CleverReach\WooCommerce\Components\Utility\Initializer::register_services();

$plugin = new \CleverReach\WooCommerce\Plugin( $wpdb, trailingslashit( __DIR__ ) . '/cleverreach-wc.php' );
$plugin->uninstall();
